Confirming Your Current Theme Version

Overview

You may at times need to confirm your theme version - this may be due to a request from the Support Team, or if you are comparing your theme features to a help guide and noticing a discrepancy between what you have available, and what the guide is saying.‌

This normally occurs when you are running an older Theme Version, as Theme's do not automatically update.‌

Older Theme Versions

For older themes that use the Older UI, this can be found at the bottom of the Theme Settings tab:

Newer Theme Versions

For newer themes that use the new UI, this has moved to Theme Settings → Theme Actions at the bottom of the main sidebar menu:

‌‌